> ## Documentation Index
> Fetch the complete documentation index at: https://strattumai.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Healthcheck

> GET /healthz — verify service health.



## OpenAPI

````yaml /api-reference/skills-api.json get /healthz
openapi: 3.1.0
info:
  title: Strattum Skills API
  description: Skills, Secrets, Config and Query service for the Skills module.
  version: 0.1.0
servers: []
security: []
paths:
  /healthz:
    get:
      tags:
        - health
      summary: Healthcheck
      description: GET /healthz — verify service health.
      operationId: healthcheck_healthz_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Healthcheck Healthz Get

````